<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">89.601539611816</MDI>
      <MDI key="STATISTICS_MEAN">38.310714469997</MDI>
      <MDI key="STATISTICS_MINIMUM">4.6814231872559</MDI>
      <MDI key="STATISTICS_STDDEV">20.654216859303</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
